touchpad-state(1)

NAME
touchpad-state - Modify touchpad status

SYNOPSIS
touchpad-state

DESCRIPTION
The touchpad-state It is used to set the state of the touchpad, and it is more convenient to control the switch of the touchpad.

With touchpad-state --off Used to turn off the touchpad

With touchpad-state --on Used to open the touchpad

AUTHOR
This manual page has been written by Shang Xiaoyang<shangxiaoyang@kylinos.cn>.